| Home · API Reference · Modules

Public Member Functions | List of all members
QtWaylandClient::QWaylandInputPanelShellIntegrationPlugin Class Reference
Inheritance diagram for QtWaylandClient::QWaylandInputPanelShellIntegrationPlugin:
[legend]

## Public Member Functions

virtual QWaylandShellIntegration * | create (const QString &key, const QStringList &paramList) override

## Member Function Documentation

## ◆ create()

QWaylandShellIntegration * QtWaylandClient::QWaylandInputPanelShellIntegrationPlugin::create | ( | const QString & | key,
|  | const QStringList & | paramList
| ) |  |

override virtual

Copyright © 2011 Nokia Corporation |  | Maliit